Subject: RE: (radius) IPv6

From: "Bernard Aboba" <[email-masked]>
Date: Tue, 10 Oct 2000 06:47:09 -0700

There is now a draft on RADIUS over IPv6. See:
http://www.ietf.org/internet-drafts/draft-aboba-radius-ipv6-02.txt

Comments welcome. 

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Carl Rigney
Sent: Friday, May 26, 2000 1:31 PM
To: [email-masked]
Subject: RE: (radius) IPv6

> Then there AVPs like NAS-IPAddress that need to be updated
> to 128-bit addresses from 32-bit addresses. 

I thought IPv6 was downplaying using IP addresses to identify things?
So NAS-Identifier should probably be used instead of adding a
NAS-IP6-Address attribute.  (Of course, if someone wants to use
their IPv6 address as their NAS-Identifier, that works.)

Any other changes needed besides the ones Bernard mentioned?

It's reasonable to do a RADIUS for IPv6 draft.  Anyone want to
volunteer?  I'm willing to write that draft (although if someone else
really wants to and has the time, I'd be glad to foist that off), but
I'd rather not deal with the MIBs, are the MIB authors willing to do
IPv6 flavors of the MIBs?

--
Carl Rigney
RADIUS WG Chair
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.